#mdcCenter{padding:6px 10px 0 10px}
#mdcCenterContent{overflow:hidden;width:956px}
#mdcBackPrevious{display:none;height:14px}
#mdcBackPrevious a{padding-left:8px;background:url("/_layouts/Mdc/Images/BackToPrevious.gif") left center no-repeat}
div.mdcPageTitleSeperator{height:5px;background-color:#999;font-size:1px;line-height:0}
#mdcTourHomeTab{overflow:hidden;margin-top:6px;border:1px solid #b1b1b1;border-bottom-width:0}
.mdcTourTabs{height:26px;background:url("../Images/TabHeaderBkg.gif") bottom repeat-x}
.mdcTourTabs .mdcTourTab{float:left;padding:5px 20px;*padding:5px 20px 6px 20px;border-right:1px solid #b1b1b1}
.mdcTourTabs .mdcTourTab{color:#1257c6;font-weight:bold;font-size:12px}
.mdcTourTabs .mdcTourHide{display:none}
.mdcTourTabs .mdcTourTabSelected{margin-top:1px;*padding:4px 20px 5px 20px;border:1px solid #fff;border-right:1px solid #b1b1b1;border-bottom:0;background:url("../Images/TabBkg.gif") bottom repeat-x;color:#000}
.mdcTourTabs .mdcTourHover{padding:5px 20px 6px 20px;background:url("../Images/TabHover.gif") bottom repeat-x;cursor:pointer}
#mdcTourHomeTabBody{border:1px solid #b1b1b1;border-top-width:0;background-color:#f8f8f8}
#mdcTourWelcome,#mdcTourSearchAndNavigation,#mdcTourEditorialContent,#mdcTourVideo{padding:10px 10px}
#mdcTourSearchAndNavigation,#mdcTourEditorialContent,#mdcTourVideo{display:none}
.mdcTourImageTitle{padding-bottom:10px;height:26px;color:#000;text-align:center;font-size:20px;font-family:Arial}
.mdcTourImage{width:579px;height:604px}
.mdcTourEditorialImageSmaller{width:400px;height:440px}
.mdcTourTableContent{padding-top:100px;padding-left:10px;color:#413bb7;font-weight:bold}
.mdcTourTableContentFontSize{padding-left:20px;font-size:13px}
.mdcTourStreamlinedAndNavigationImage{width:480px;height:80px}
.mdcTourSearchAndNavigation{padding-top:100px;padding-left:10px}
.mdcTourPlaceSeparator{width:100%;height:50px}
.mdcTourWelcomeSepcial{font-weight:bold}
.mdcTourGlobalNav{padding-top:40px;padding-left:20px;font-weight:bold;font-size:13px}
.mdcTourEditorial{padding-top:50px;padding-left:10px;font-weight:bold;font-size:13px}
.mdcTourEditorialImage{padding-top:10px;padding-bottom:10px;width:500px;height:550px}
.mdcTourEditorialImageSmaller{padding-top:5px;padding-bottom:10px;width:400px;height:440px}
.mdcTourSeparatorTitleText{width:100%;height:20px}
.mdcTourSeparatorWithInText{width:100%;height:15px}
#mdcTourVideo a:link{color:Blue;text-decoration:none}
#mdcTourVideo a:visited{text-decoration:none}
#mdcTourVideo a:hover{text-decoration:underline}
.mdcTourTableContentFontSize li{list-style-type:disc;font-size:13px}
.mdcTourTableContentFirstPart{padding-top:10px;padding-left:10px;font-size:13px}
.mdcTourTableWelcomeTextSep{padding-top:10px}
.mdcTourPageTitle{height:26px;color:#000;font-size:20px;font-family:Arial}
